Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511498 - [Regression] C&U host graph drilling unexpected error for 'VM running / stopped'
Summary: [Regression] C&U host graph drilling unexpected error for 'VM running / stopped'
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.10.0
Assignee: Martin Povolny
QA Contact: Nikhil Dhandre
URL:
Whiteboard:
Depends On:
Blocks: 1514519
TreeView+ depends on / blocked
 
Reported: 2017-11-09 13:22 UTC by Nikhil Dhandre
Modified: 2018-06-21 20:54 UTC (History)
7 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1514519 (view as bug list)
Environment:
Last Closed: 2018-06-21 20:54:45 UTC
Category: Bug
Cloudforms Team: CFME Core


Attachments (Terms of Use)
video showing drilling fail (deleted)
2017-11-09 13:22 UTC, Nikhil Dhandre
no flags Details

Description Nikhil Dhandre 2017-11-09 13:22:08 UTC
Created attachment 1349927 [details]
video showing drilling fail

Description of problem:
For host C&U graph drilling 'vm that were running/stopped' giving an unexpected error. 

Version-Release number of selected component (if applicable):
Version 5.9.0.7.20171107212356_ed87902


How reproducible:
always

Steps to Reproduce:
1. Navigate to host C&U
2. try on Virtual Machine graph
3. Display > VM that were running/stopped


Actual results:
unexpected error

Expected results:
it has to show

Additional info:
Video attaching...

Comment 3 Martin Povolny 2017-11-16 06:17:35 UTC
Please INCLUDE stracktrace from the LOGS in new BZs. Thank you!


Note You need to log in before you can comment on or make changes to this bug.